html{color:#000;background:#fff;}
html,body{width:100%;min-width:1000px;
    height:100%;}
body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input,select{margin:0;padding:0;}li{list-style:none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em{font-style:normal}b,strong,th{font-weight:normal;}
button,input,textarea,select{/*background:none; border:none;*/font-family:"ËÎÌå",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline:none;}*/

a{text-decoration:none;color:#333333;}


.clearfix {*zoom:1}
.clearfix:after{content:"";display:block; clear:both;}
.clearDiv{clear:both;height:0;font-size:0; overflow:hidden;}

.fl{float:left;}
.fr{float:right;}
.main{width:1000px;margin:0 auto;}

.header{height:50px;}
.head>a{ float:left;display:block; width:131px;margin:8px 0 0 0px}
.head div{float:right;padding-top:16px;}
.head div>a{display:block;float:left;margin-left:38px;}
.head div>a img{vertical-align:top;}
.head div p{float:left;position:relative;width:24px;height:20px;}
.wenxin{vertical-align:top;cursor:pointer}
.img1{position:absolute;left:-48px;top:40px;width:114px;height:121px;z-index:1;display:none}

.banner{background:url("../images/banner.jpg") no-repeat center top;height:600px;}
.ban1{background:url("../images/ban1.jpg") no-repeat center top;height:200px}
.ban2{background:url("../images/ban2.jpg") no-repeat center top;height:237px}
.ban3{background:url("../images/ban3.jpg") no-repeat center top;height:163px}
.ban2 p{font:25px/41px "Microsoft YaHei";color:#fff;text-align:center;text-shadow:0px 4px 4px rgba(4, 6, 55, 0.44);padding-top:138px;}
.ban2 p span{color:#ebca16}


.content1{background:url("../images/con1.jpg") no-repeat center top;}
.con1{padding-top:203px;padding-bottom:74px;}
.con1h2{background:url("../images/tit1.png") no-repeat center top;height:90px;font:bold 48px/78px "Microsoft YaHei";color:#333;text-align:center}
.con1h2 span{color:#ee7040}
.h5{font:bold 36px/40px "Microsoft YaHei";color:#333;text-align:center;margin-top:66px;}
.h5 span{color:#ee7040}
.con1div{background:url("../images/bg1.png") no-repeat left top;height:378px;width:1000px;margin-left:-17px;margin-top:18px;padding:0 17px;}
.con1difl{width:423px;font:20px/42px "Microsoft YaHei";color:#333;padding:151px 20px 0;}
.con1difl span{font-weight:bold;color:#2b97ff}

.con1difr{width:423px;font:20px/42px "Microsoft YaHei";color:#333;padding:151px 20px 0;}
.con1difr span{font-weight:bold;color:#f9b50e}
.con1divp1{font:24px/28px "Microsoft YaHei";color:#333;margin-top:84px;padding-left:203px}
.con1divp1 span{font-weight:bold}
.h6{font:bold 32px/36px "Microsoft YaHei";color:#333;text-align:center;margin-top:76px;}
.h6 span{color:#ee7040}


.con1ouloli1{background:url("../images/bg2.jpg") no-repeat left top;margin-left:-4px;margin-top:40px;height:156px;padding-left:4px;}
.con1ouloli2{background:url("../images/bg3.jpg") no-repeat left top;margin-left:-4px;margin-top:6px;height:156px;padding-left:4px;}
.con1ouloli3{background:url("../images/bg4.jpg") no-repeat left top;margin-left:-4px;margin-top:12px;height:156px;padding-left:4px;}
.con1ouloli1 h6{font:bold 26px/36px "Microsoft YaHei";color:#1eb16d;padding-left:178px;padding-top:38px;}
.con1ouloli1 h6 span{background-color:rgb(192, 245, 220);width:118px;height:36px;border-radius:18px;font:18px/36px "Microsoft YaHei";color:#1eb16d;text-align:center;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;margin-left:15px;}
.con1ouloli1 p{font:18px/30px "Microsoft YaHei";color:#333;padding-left:178px;margin-top:8px;}

.con1ouloli2 h6{font:bold 26px/36px "Microsoft YaHei";color:#fb607f;padding-left:178px;padding-top:40px;}
.con1ouloli2 h6 span{ background-color:rgb(246, 211, 218);width:118px;height:36px;border-radius:18px;font:18px/36px "Microsoft YaHei";color:#fb607f;text-align:center;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;margin-left:15px;}
.con1ouloli2 p{font:18px/30px "Microsoft YaHei";color:#333;padding-left:178px;margin-top:12px;}

.con1ouloli3 h6{font:bold 26px/36px "Microsoft YaHei";color:#ffb64d;padding-left:178px;padding-top:32px;}
.con1ouloli3 h6 span{background-color:rgb(247, 230, 203);width:118px;height:36px;border-radius:18px;font:18px/36px "Microsoft YaHei";color:#ffb64d;text-align:center;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;margin-left:15px;}
.con1ouloli3 p{font:18px/30px "Microsoft YaHei";color:#333;padding-left:178px;margin-top:6px;}

.con1oul2{background:url("../images/bg5.jpg") no-repeat center top;padding-top:247px;margin-top:48px;}
.con1oul2oli1{padding-top:110px;padding-left:32px;}
.con1oul2 .con1oul2div{position:relative;margin-bottom:30px;cursor:pointer}
.con1oul2 .con1oul2oli1 .con1oul2div>p{font:20px/25px "Microsoft YaHei";color:#333;}
.con1oul2 .con1oul2oli1 .con1oul2div>p span{background:url("../images/bg6.jpg") no-repeat left top;width:25px;height:25px;display:inline-block;*display:inline;*zoom:1;font:20px/25px "Microsoft YaHei";color:#fff;text-align:center;vertical-align:top}
.con1oul2 .con1oul2oli1 .con1oul2div>div{background:url("../images/bg9.png") no-repeat left top;width:185px;height:93px;position:absolute;left:179px;top:-6px;}
.con1oul2 .con1oul2oli1 .con1oul2div>div p{font:14px/26px "Microsoft YaHei";color:#333;padding:6px 5px 0 12px;}

.con1oul2 .con1oul2oli2 .con1oul2div>p{font:20px/25px "Microsoft YaHei";color:#333;}
.con1oul2 .con1oul2oli2 .con1oul2div>p span{background:url("../images/bg7.jpg") no-repeat left top;width:25px;height:25px;display:inline-block;*display:inline;*zoom:1;font:20px/25px "Microsoft YaHei";color:#fff;text-align:center;vertical-align:top}
.con1oul2 .con1oul2oli2 .con1oul2div>div{background:url("../images/bg10.png") no-repeat left top;width:185px;height:93px;position:absolute;left:179px;top:-6px;}
.con1oul2 .con1oul2oli2 .con1oul2div>div p{font:14px/26px "Microsoft YaHei";color:#333;padding:6px 5px 0 12px;}
.con1oul2oli2{padding-left:190px;}


.con1oul2 .con1oul2oli3 .con1oul2div>p{font:20px/25px "Microsoft YaHei";color:#333;}
.con1oul2 .con1oul2oli3 .con1oul2div>p span{background:url("../images/bg8.jpg") no-repeat left top;width:25px;height:25px;display:inline-block;*display:inline;*zoom:1;font:20px/25px "Microsoft YaHei";color:#fff;text-align:center;vertical-align:top}
.con1oul2 .con1oul2oli3 .con1oul2div>div{background:url("../images/bg11.png") no-repeat left top;width:185px;height:93px;position:absolute;left:179px;top:-6px;}
.con1oul2 .con1oul2oli3 .con1oul2div>div p{font:14px/26px "Microsoft YaHei";color:#333;padding:6px 5px 0 12px;}
.con1oul2oli3{padding-left:210px;padding-top:110px;}
.con1oul2 .con1oul2div>div{display:none}
.con1oul2 .con1oul2div:hover div{display:block}
.con1p1{border-radius:10px;background-color:rgb(245, 247, 249);height:70px;font:18px/32px "Microsoft YaHei";color:#333;text-align:center;padding-top:10px;margin-top:3px;}
.con1p1 span{color:#f4a11f;font-weight:bold;}
.con1a1{background:url("../images/bg12.jpg") no-repeat left top;width:265px;height:56px;font:20px/56px "Microsoft YaHei";color:#4480f3;padding-left:35px;display:block;margin:60px auto 0;}
.con1a1:hover{background:url("../images/bg13.jpg") no-repeat left top;}


.content2{background:url("../images/con2.jpg") no-repeat center top;height:1956px}
.con2{padding-top:60px;}
.con2h2{background:url("../images/tit2.png") no-repeat center top;height:90px;font:bold 48px/78px "Microsoft YaHei";color:#fff;text-align:center}
.con2h2 span{color:#f4d12f}
.h51{font:bold 32px/36px "Microsoft YaHei";color:#fff;text-align:center;margin-top:38px;}
.h51 span{color:#f4d12f}
.con1div{background:url("../images/bg1.png") no-repeat left top;height:378px;width:1000px;margin-left:-17px;margin-top:18px;padding:0 17px;}
.con2p1{font:20px/24px "Microsoft YaHei";color:#fff;text-align:center;margin-top:12px;}
.con2div1{margin-top:44px;}
.con2div1 img{display:block;margin-left:-1px;}
.con2oul{margin-top:60px;}
.con2oul li{background:url("../images/bg14.png") no-repeat left top;width:314px;height:434px;float:left;margin-right:29px;}
.con2oul li div{text-align:center;}
.con2oul li div img{border-radius:5px 5px 0 0}
.con2span1{border-radius:3px;background-color:rgb(70, 128, 254); width:65px;height:36px;font:20px/36px "Microsoft YaHei";color:#fff;display:inline-block;*display:inline;*zoom:1;vertical-align:top;text-align:center;margin-right:12px;}
.con2span2{border-radius:3px;background-color:rgb(251, 96, 127);width:65px;height:36px;font:20px/36px "Microsoft YaHei";color:#fff;display:inline-block;*display:inline;*zoom:1;vertical-align:top;text-align:center;margin-right:12px;}
.con2span3{border-radius:3px;background-color:rgb(255, 182, 77);width:110px;height:36px;font:20px/36px "Microsoft YaHei";color:#fff;display:inline-block;*display:inline;*zoom:1;vertical-align:top;text-align:center;margin-right:12px;}
.con2oul li h6{font:24px/36px "Microsoft YaHei";color:#333;text-align:center;margin-top:24px;}
.con2oul li p{font:16px/30px "Microsoft YaHei";color:#333;padding:18px 16px 0;}
.h61{font:bold 36px/40px "Microsoft YaHei";color:#fff;text-align:center;margin-top:63px;}
.h61 span{color:#e5c748}

.con2oul1{margin-top:55px;}
.con2oul1 li{float:left;margin-right:38px;width:307px}
.con2oul1div1{background:url("../images/bg15.png") no-repeat left top;width:307px;height:103px}
.con2oul1div1fl1{width:57px;margin-left:13px;font:bold 16px/20px "Microsoft YaHei";color:#6583cb;text-align:center;padding-top:50px;}
.con2oul1div1fl2{width:57px;margin-left:54px;font:bold 16px/20px "Microsoft YaHei";color:#6583cb;text-align:center;padding-top:35px;}
.con2oul1div1fl3{width:57px;margin-left:49px;font:bold 16px/20px "Microsoft YaHei";color:#f4a220;text-align:center;padding-top:13px;}
.con2oul1div2{border-width:1px;border-color:rgb(220, 220, 220);border-style:solid;border-radius:3px;background-color:rgb(255, 255, 255);width:305px;height:326px;margin:12px auto 0;overflow:hidden}
.con2oul1div2di1{width:100%;background:#f5f5f5;}
.con2oul1div2di1 p{width:49.9999999%;float:left;font:18px/48px "Microsoft YaHei";color:#333;text-align:center;background:#f5f5f5;cursor:pointer}
.con2oul1div2di1 p.on{font-weight:bold;color:#fff;background:#9ab4f4}
.con2oul1div2di2{margin-top:22px;padding-left:10px;}
.con2oul1div2di2 dt{background:url("../images/bg16.jpg") no-repeat left 50%;padding-left:16px;font:bold 18px/22px "Microsoft YaHei";color:#333;margin-bottom:8px;}
.con2oul1div2di2 dd{padding-left:16px;font:16px/26px "Microsoft YaHei";color:#333333;margin-bottom:29px;padding-right:22px;}
.con2a1{background:url("../images/bg17.png") no-repeat left top;width:265px;height:56px;font:20px/56px "Microsoft YaHei";color:#e0efff;padding-left:35px;display:block;margin:67px auto 0;}
.con2a1:hover{background:url("../images/bg18.png") no-repeat left top;color:#fefeff}


.content3{background:url("../images/con3.jpg") no-repeat center top;height:683px;}
.con3{padding-top:47px;}
.con3h2{background:url("../images/tit3.png") no-repeat center top;height:91px;font:bold 48px/78px "Microsoft YaHei";color:#333;text-align:center}
.con3h2 span{color:#ee7040}
.con3div1{margin-top:35px;}
.picScroll-left{position:relative;}
.picScroll-left .hd .prev{background:url("../images/prev.png") no-repeat left top;width:37px;height:45px;position:absolute;top:50%;margin-top:-23px;left:-57px;cursor:pointer;}
.picScroll-left .hd .prev:hover{background:url("../images/prev1.png") no-repeat left top;}
.picScroll-left .hd .next{background:url("../images/next.png") no-repeat left top;width:37px;height:45px;position:absolute;top:50%;margin-top:-23px;right:-35px;cursor:pointer;}
.picScroll-left .hd .next:hover{background:url("../images/next1.png") no-repeat left top;}
.picScroll-left .bd{margin-left:-19px;}
.picScroll-left .bd ul{overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{margin:0 -12px;float:left;_display:inline;overflow:hidden;background:url("../images/bg19.png") no-repeat left top;width:238px;height:313px;padding:19px 20px 21px;}
.picScroll-left .bd ul li h4{text-align:center;padding-top:26px;}
.picScroll-left .bd ul li h6{font:bold 24px/28px "Microsoft YaHei";color:#333;text-align:center;margin-top:19px;}
.picScroll-left .bd ul li h6 span{color:#d2d2d2;font-weight:normal}
.picScroll-left .bd ul li p{font:16px/30px "Microsoft YaHei";color:#333;padding:14px 23px 0}

.content4{background:url("../images/con4.jpg") no-repeat center bottom;padding-bottom:59px;}
.con4{background:#fff}
.con4oul{background:url("../images/bg20.jpg") no-repeat 123px 40px;margin-top:77px;}
.con4oul li{float:left;margin-right:121px;cursor:pointer;position:relative;}
.con4oul li i{display:block;text-align:center}
.con4oul li span{display:block;font:18px/22px "Microsoft YaHei";margin-top:25px;color:#333;text-align:center;}
.con4oul li div{position:absolute;left:50%;margin-left:-82px;top:107px;display:none;}
.con4ouldiv1{background:url("../images/bg21.png") no-repeat left top;width:164px;height:193px;}
.con4ouldiv2{background:url("../images/bg22.png") no-repeat left top;width:164px;height:193px;}
.con4ouldiv3{background:url("../images/bg23.png") no-repeat left top;width:164px;height:193px;}
.con4ouldiv4{background:url("../images/bg24.png") no-repeat left top;width:164px;height:193px;}
.con4ouldiv5{background:url("../images/bg25.png") no-repeat left top;width:164px;height:193px;}
.con4oul li div p{font:14px/24px "Microsoft YaHei";color:#333;padding:18px 11px 0;}
.con4oul li:hover div{display:block}

.qd_teachop{margin-top:88px;}
.qd_teacimg{width:334px;text-align:center;}
.qd_teachdiv{width:600px;}
.qd_teachcont{background:url("../images/bg26.jpg") no-repeat left top;height:232px;padding-left:20px;margin-top:5px;}
.qd_teachcont h2{font:24px/28px "Microsoft YaHei";color:#333;padding-top:23px;}
.qd_teachcont h3{font:24px/28px "Microsoft YaHei";color:#dde8f1;padding-top:6px;}
.qd_soptjs h4{font:bold 24px/28px "Microsoft YaHei";color:#333;padding-top:26px;}
.qd_soptjs h4 span{color:#666;font-size:14px;font-weight:normal}
.qd_soptjs p{font:20px/24px "Microsoft YaHei";color:#333;margin-top:28px;padding-right:25px;}
.qd_sp1{border-width:1px;border-color:rgb(200, 220, 242);border-style:solid;background-color:rgb(242, 248, 255);width:158px;height:40px;font:16px/40px "microsorft yahei";color:#333;text-align:center;border-radius:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin-left:6px;}
.qd_sp2{border-width:1px;border-color:rgb(255, 205, 78);border-style:solid;background-color:rgb(255, 250, 240);width:158px;height:40px;font:16px/40px "microsorft yahei";color:#333;text-align:center;border-radius:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin-left:10px;}
.qd_sp3{border-width:1px;border-color:rgb(74, 225, 197);border-style:solid;background-color:rgb(238, 255, 252);width:248px;height:40px;font:16px/40px "microsorft yahei";color:#333;text-align:center;border-radius:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin-left:5px;}
.qd_misosh{margin-top:30px;}

.focus{position:relative;}
.left{background:url("../images/prev2.png") no-repeat left top;width:18px;height:30px;cursor:pointer;position:absolute;left:-30px;top:50%;margin-top:-15px;}
.right{background:url("../images/next2.png") no-repeat left top;width:18px;height:30px;cursor:pointer;position:absolute;right:-30px;top:50%;margin-top:-15px;}
.focus .bd li{background:url("../images/bg27.png") no-repeat left top;width:192px;height:83px;float:left;text-align:center;cursor:pointer;position:relative;margin:0 4px;}
.qd_div1{background:url("../images/bg27_1.png") no-repeat left top;position:absolute;width:100%;height:100%;left:0;top:0;}
.qd_div1 h5{font:16px/20px "Microsoft YaHei";color:#fff;text-align:center;padding-top:25px;}
.qd_div1 p{font:14px/18px "Microsoft YaHei";color:#999999;text-align:center;padding-top:6px;}
.qd_div2{background:url("../images/bg28_1.png") no-repeat left top;position:absolute;width:100%;height:100%;display:none;left:0;top:0;}
.qd_div2 h5{font:16px/20px "Microsoft YaHei";color:#333333;text-align:center;padding-top:25px;}
.qd_div2 p{font:14px/18px "Microsoft YaHei";color:#666666;text-align:center;padding-top:6px;}
.focus .bd li.on{background:url("../images/bg28.png") no-repeat left top;margin-top:-10px;box-shadow:0 5px 5px #d4d4d4}
.focus .bd li.on .qd_div2{display:block}
.focus .bd ul{height:83px;padding-top:10px!important;}
.h3{font:bold 48px/52px "Microsoft YaHei";color:#333;text-align:center;margin-top:80px;}
.con4p1{background:url("../images/bg29.jpg") no-repeat center top;height:59px;font:bold 30px/59px "Microsoft YaHei";color:#2456b6;text-align:center;margin-top:35px;}
.con4p1 span{padding:0 18px;}
.con5dl dt p{font:16px/20px "Microsoft YaHei";color:#333;margin-top:8px;text-align:center;}
.con5dl dt{margin:55px 0 0 10px;}
.con5dl dd{width:800px;margin-top:46px;}
.con5dl dd h6{background:url("../images/bg30.jpg") no-repeat left top;font:bold 16px/20px "Microsoft YaHei";color:#333;padding-left:25px;}
.con5dl dd div p{border-width:1px;border-color:rgb(229, 229, 229);border-style:solid;border-radius:3px;background-color:rgb(255, 255, 255);width:80px;height:36px;font:16px/36px "Microsoft YaHei";color:#333;text-align:center;margin:0 7px 10px 0;float:left;cursor:pointer}
.con5dl dd div{margin-top:23px;}
.con5dl dd div p.on{background:#4480f3;border-color:#4480f3;color:#fff;}
.con5div2 p{font:16px/32px "Microsoft YaHei";color:#333;padding-left:20px;float:left;width:440px;margin-left:24px;margin-bottom:40px}
.con5div2 p span{background:url("../images/bg31.jpg") no-repeat left 50%;padding-left:20px;margin-left:-20px;font-weight:bold;padding-bottom:5px;display:block}
.con5div2{margin-top:57px;}
.content6{background-color:rgb(51, 51, 51);height:55px;font:12px/55px "Microsoft YaHei";color:#fff;text-align:center;padding-bottom:98px;}

.navfr{background:url("../images/navfr.png") no-repeat center top;width:100%;height:97px;position:fixed;left:0;bottom:0;}
.navfroul{padding:30px 0 0 122px;}
.navfroul li{margin-right:10px;float:left;}
.navfroul li p{border-radius:3px;background-color:rgb(255, 255, 255);width:137px;height:42px;position:relative;}


.navfroul li p input{position:absolute;width:137px;height:42px;;left:0;top:0;background:none;border:none;font:14px/42px "Microsoft YaHei";color:#cccccc;padding-left:10px;outline:none;}
.navfroul li p span{display:block;font:14px/42px "Microsoft YaHei";color:#cccccc;padding-left:10px;}
.navfroul li p select{position:absolute;width:137px;height:42px;;left:0;top:0;background:none;border:none;font:14px/42px "Microsoft YaHei";color:#cccccc;padding-left:10px;outline:none;}
.qd_subm{background-color:rgb(68, 128, 243);width:100px;height:42px;border-radius:3px;font:14px/42px "Microsoft YaHei";color:#fff;text-align:center;border:none;display:block;outline:none;cursor:pointer;float:left}
.qd_subm:hover{background:#6a9af7}


.nav{background:url("../images/bg32.png") no-repeat left top;width:133px;height:256px;position:fixed;right:14px;top:20%;}
.nav>span{position:absolute;right:-14px;top:25px;cursor:pointer}
.nav>div{text-align:center;padding-top:92px;}
.zg_nava1{border-width:1px;border-color:rgb(195, 209, 245);border-style:solid;width:77px;height:25px;border-radius:12px;font:14px/25px "Microsoft YaHei";color:#6481ff;text-align:center;display:block;margin:12px auto 0;}
.zg_nava1:hover{background:#6481ff;border-color:#6481ff;color:#fff;}
.nav h6{font:14px/18px "Microsoft YaHei";color:#333;text-align:center;margin-top:18px;}
.nav p{font:14px/18px "Microsoft YaHei";color:#999999;text-align:center;margin-top:8px;}

.zx{position:fixed;right:0;top:20%;cursor:pointer;display:none;}